i2o_systab_build
Prev | I2O message devices | Next

## Name

i2o_systab_build — Build system table

## Synopsis

`int i2o_systab_build (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

The system table contains information about all the IOPs in the system (duh) and is used by the Executives on the IOPs to establish peer2peer connections. We're not supporting peer2peer at the moment, but this will be needed down the road for things like lan2lan forwarding.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_remove | Home | i2o_parse_hrt